- args:
    name: jobs
    table:
      name: bodyshops
      schema: public
    using:
      foreign_key_constraint_on:
        column: bodyshopid
        table:
          name: jobs
          schema: public
  type: create_array_relationship
- args:
    name: bodyshop
    table:
      name: jobs
      schema: public
    using:
      foreign_key_constraint_on: bodyshopid
  type: create_object_relationship
